.b-griffin_consult_wrapper {
	width: 600px;
	min-height: 200px;
	background: #EBEEF5;
	padding: 40px;
	margin: 0 auto;
	position: relative;
}
.b-gc_close > a {
	background-image: url("../img/svg/close_griffin.svg");
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
	background-position: center;
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
}
.b-gc_close > a:hover {
	cursor: pointer;
}
.b-gc_head_logo {
	display: flex;
}
.b-gc_head_logo > div {
	width: 50%;
	width: 100%;
	height: 200px;
}
.b-gc_head_logo > div.b-gc_hl_left {
	background-image: url("../img/svg/griff_logo_left.svg");
	background-image: url("../img/static/aleasing.png");
	background-image: url("../img/static/activeleasing.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.b-gc_head_logo > div.b-gc_hl_right {
	display: none;
	background-image: url("../img/svg/griff_logo_right.svg");
	background-repeat: no-repeat;
	background-position: center;
}
.b-gc_modal_info {
	margin: 15px 0 34px 0;
}
.b-gc_modal_info p {
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 21px;
	text-align: center;
	color: #1D4527;
}
.b-gc_modal_form > form > input {
	width: 100%;
	background: #fff;
	border: 1px solid #B5BFC9;
	padding: 6px 10px;
	box-sizing: border-box;
	border-radius: 0;
	margin-bottom: 20px;
}
.b-gc_modal_submit {
	margin: 15px 0 35px 0;
	text-align: center;
}
.b-gc_modal_submit > button {
	color: #fff;
	background: #1D4527;
	color: #fff;
	background: #f03224;
	border-radius: 5px;
	padding: 5px 15px;
}
.b-gc_modal_submit > button:hover {
	/*
	background: #1D4510 !important;
	 */
	opacity: 0.8;
}
@media screen and (max-width: 830px) {
    .b-griffin_consult_wrapper {
		width: auto;
	}
	.b-gc_head_logo {
		display: block;
	}
	.b-gc_head_logo > div {
		width: 100%;
		height: 200px;
	}
	.b-gc_modal_info p {
		font-size: 16px;
	}
	.b-gc_head_logo > div.b-gc_hl_left {
		height: 160px;
	}
	.b-gc_head_logo > div.b-gc_hl_right {
		height: 70px;
	}
}